Bug 1007589 - [abrt] WARNING: at kernel/softirq.c:160 local_bh_enable_ip+0x7a/0xa0()
[abrt] WARNING: at kernel/softirq.c:160 local_bh_enable_ip+0x7a/0xa0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-realtek
Fedora Extras Quality Assurance
abrt_hash:49fa295bd5e6e5b5e62c84df873...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 16:05 EDT by Paulo Fidalgo
Modified: 2013-10-08 12:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (200.98 KB, text/plain)
2013-09-12 16:06 EDT, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2013-09-12 16:05:52 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at kernel/softirq.c:160 local_bh_enable_ip+0x7a/0xa0()
Modules linked in: rfcomm bnep bluetooth nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec rtl8192se rtlwifi snd_hwdep mac80211 snd_seq snd_seq_device snd_pcm cfg80211 rfkill snd_page_alloc snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd sunrpc mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_i801 iTCO_wdt iTCO_vendor_support lpc_ich mfd_core tg3 ptp pps_core mei_me mei uinput microcode serio_raw hid_logitech_dj i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 1950 Comm: kworker/u8:1 Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z77E-ITX, BIOS P1.10 04/18/2012
Workqueue: phy0 ieee80211_scan_work [mac80211]
 0000000000000009 ffff88020bc5db20 ffffffff81639647 ffff88020bc5db58
 ffffffff8105c221 ffff8801b04eaaf8 ffffffff81cba180 ffffffffa04ac8a0
 000000000000005a ffff880213adc79e ffff88020bc5db68 ffffffff8105c2fa
Call Trace:
 [<ffffffff81639647>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffffa04ac8a0>] ? rtl_pci_reset_trx_ring+0x1a0/0x230 [rtlwifi]
 [<ffffffff8105c2fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81063f3a>] local_bh_enable_ip+0x7a/0xa0
 [<ffffffff8163f4f5>] _raw_spin_unlock_bh+0x15/0x20
 [<ffffffffa04f5786>] destroy_conntrack+0x96/0x110 [nf_conntrack]
 [<ffffffff81561297>] nf_conntrack_destroy+0x17/0x20
 [<ffffffff81525361>] skb_release_head_state+0x81/0x100
 [<ffffffff81525202>] skb_release_all+0x12/0x30
 [<ffffffff81525272>] kfree_skb+0x32/0xa0
 [<ffffffffa04ac8a0>] rtl_pci_reset_trx_ring+0x1a0/0x230 [rtlwifi]
 [<ffffffffa04a95ea>] rtl_ps_enable_nic+0x6a/0x70 [rtlwifi]
 [<ffffffffa0325310>] rtl92s_phy_set_rf_power_state+0x440/0x490 [rtl8192se]
 [<ffffffffa04a9449>] rtl_ps_set_rf_state+0x39/0xb0 [rtlwifi]
 [<ffffffffa04a94fb>] _rtl_ps_inactive_ps+0x3b/0xc0 [rtlwifi]
 [<ffffffffa04a97e6>] rtl_ips_nic_on+0x86/0xb0 [rtlwifi]
 [<ffffffffa04a7410>] rtl_op_config+0x2c0/0x350 [rtlwifi]
 [<ffffffffa03f1882>] ieee80211_hw_config+0x72/0x320 [mac80211]
 [<ffffffffa03f8a02>] ieee80211_scan_work+0x1e2/0x440 [mac80211]
 [<ffffffff81079ba5>] process_one_work+0x175/0x420
 [<ffffffff8107a7bb>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a6a0>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b60>] kthread+0xc0/0xd0
 [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff81647bac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080aa0>] ? insert_kthread_work+0x40/0x40
Comment 1 Paulo Fidalgo 2013-09-12 16:06:01 EDT
Created attachment 797014 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:24:37 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:06:23 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.